quickstarter 2 for opensuse?

Hey to everyone … I am trying to find out if there is any rpm for quickstarter 2 compatible with latest opensuse version?
Thx in advance

On 02/22/2009 alaios wrote:
> I am trying to find out if there is any rpm for quickstarter 2
> compatible with latest opensuse version?

What is quickstarter 2?

Uwe